
/* ******************
 * * header / menu 
 * *****************/
 div.hMenu a { position:absolute; }

/* ******************
 * * contact form 
 * *****************/
fieldset { padding:1em; margin:5em; margin-bottom:0; border-radius:1em; width:32em; }
.contact legend { font-size:2em; }
.contact label { display:block; width:10em; float:right; text-align:right; padding-right:1em;}
div.inputField { margin:.5em; }
div.label { float:left; margin:0; }
.contact input { font-size:1.2em; }
.contact textarea { font-size:1.2em; width:17em; height:8em;}
.contact select { font-size:1.2em; }
input[type="submit"] { font-size:1.5em; background-color:black; 
		padding:.5em; margin-left:7.5em; margin-top:.5em;
		border:3px solid #dcdcdc; border-radius:.5em; color:#dcdcdc}
		
.innerItem { margin:1em; border:10px inset #888888; padding:0 2em; }
.innerItem li { margin-bottom:.5em;  }
/* ******************
 * * footer 
 * *****************/
div.footer { position:relative; margin-top:5em;}